body {font: normal 14px Arial, Helvetica, sans-serif; color: #121212; background: #D7D7D7 url(/assets/images/background.png) top left repeat;}

h1, h2, h3, h4, h5, h6 {color: #121C70;}
h1, h2, h3 {font-size: 22px; margin: 20px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #121C70;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #121C70;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #121C70;}
h1 span, h2 span, h3 span, h3 a, h4 span {display: block;}

a, a:visited {color: #4D8D34;}
a:hover {color: #5C9D4E;}

#header_text {zoom: 1; overflow: hidden; padding-top: 30px;}
#header_text h1#site_heading a, #header_text h1#site_heading a:hover {color: #121212; font-size: 30px;}
#header_text h2#site_subheading {font-size: 20px; color: #121212; text-align: right;}
#header_wrapper {padding-bottom: 5px;}

#navigation {width: 100%; background: #1B1B1B url(/assets/images/background.png) top left repeat;}
#primary_navigation {width: 960px; margin: 0 auto; padding: 0; font-size: 16px;}
#primary_navigation ul {float: right;}
#primary_navigation a {color: #DCE9ED; text-decoration: none;}
#primary_navigation a:hover, #primary_navigation li:hover a {color: #DCE9ED;}
#primary_navigation li {padding: 20px;}
#primary_navigation li:hover {background: #272727 url(/assets/images/background.png) top left repeat;}
#primary_navigation li.active {background: #272727 url(/assets/images/background.png) top left repeat;}

#header_photo {width: 100%; background: #121212 url(/assets/images/background.png) top left repeat; padding: 20px 0;}

.metadata {font-size: 12px; padding: 5px;}
.metadata .comments {border-right: 1px solid #B2B2B2; margin-right: 7px;}
.date {padding-top: 10px; text-align: right;}

.location .component_content p {line-height: 22px;}

.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {line-height: 30px;  padding: 0; margin: 0;}

#footer_wrapper {width: 100%; background: #121212 url(/assets/images/background.png) top left repeat; padding: 20px 0 40px 0; zoom: 1; overflow: hidden; color: #DCE9ED; font-size: 11px;}
#footer_wrapper a {color: #FFF;}

.blog_component .comment.owner {background: #C3C3C3; border: 1px solid #B2B2B2;}
.blog_component .comment {border-bottom: 1px solid #B2B2B2;}